.career-list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.career-list .career-wall-item {
	margin-bottom: 100px;
	text-align: center;
	width: 50%;
	float: left;
	display: contents;
}

.career-list .career-wall-item:nth-child(2) {
	clear: right;
}

.career-wall-item .contents {
	margin: 35px;
}

.career-wall-item .contents .location {
	font-weight: bold;
}

.career-wall-item .contents .location {
	font-family: TradeGothicLTPro-BdCn20, sans-serif;
}

.career-wall-item .contents .title, .career-wall-item .contents .location {
	text-transform: uppercase;
}

.career-wall-item .contents p {
	font-size: 16px;
}

.career-wall-item .contents a {
	font-size: 16px;
	font-style: italic;
	text-decoration: none;
}


.career-details {
	background-color: #f6f3ef; 
	padding-top: 50px;
	position: relative;
	padding-bottom: 80px;
}

.career-details .contents {
	margin-bottom: 0px;
}

.career-details h6 {
	padding-top: 20px;
}

@media(min-width:1024px) {
	.career-details {
		/* this was overlapping the page header and nav */
/*		margin-top: -265px;*/
	}

	.career-details .left-shadow {
		background: url(/resources/img/page-top-left-shadow.png) no-repeat;
		width: 85px;
		height: 450px;
		position: absolute;
		top: 0px;
		left: -85px;
	} 

	.career-details .right-shadow {
		background: url(/resources/img/page-top-right-shadow.png) no-repeat;
		width: 85px;
		height: 450px;
		position: absolute;
		top: 0px;
		right: -85px;
	} 
}
/*
@media(max-width:1023px) {
	.padded-section {
		padding-top: 0px;
	}
}
*/
@media(max-width:768px) {
	.career-list {
		grid-template-columns: repeat(1, 1fr);
	}

	.career-list .career-wall-item {
		width: 100%;
	}
}
